<DockingManager version="1.3.0">
    <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="0,0" Orientation="Horizontal">
        <DockablePane ResizeWidth="550" ResizeHeight="*" EffectiveSize="550,1246" ID="033f550a-d403-4da1-b6b1-3eb3ecab6d32" Anchor="Left" IsAutoHidden="false">
            <DockableContent Name="ImageCaptureControll" FloatingWindowSize="250,400" ChildIndex="0" Width="550" Height="1238" Anchor="Left" State="Docked" />
        </DockablePane>
        <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="1476,1246">
            <DockableContent Name="BoardViewForm" FloatingWindowSize="250,400" />
        </DocumentPane>
        <DockablePane ResizeWidth="324" ResizeHeight="*" EffectiveSize="324,1246" ID="87a83396-c983-4543-b85d-aa023cba65ba" Anchor="Right" IsAutoHidden="false">
            <DockableContent Name="TritonMachineStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="324" Height="1238" Anchor="Right" State="Docked" />
        </DockablePane>
        <DockablePane ResizeWidth="200" ResizeHeight="*" EffectiveSize="200,1246" ID="99886d1e-d208-4879-9570-e8219b4344b4" Anchor="Right" IsAutoHidden="false">
            <DockableContent Name="SideCameraPlugin_SnapWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="200" Height="1238" Anchor="Right" State="Docked" />
        </DockablePane>
    </ResizingPanel>
    <Hidden>
        <DockableContent Name="Autotuning_OptimizationControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="InspectionSelection_InspectionSelectionList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="SpcView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="FovControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="FovList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="InspectionSelection_NotPlacedInsList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="mpvMonitor" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="SideCameraImageWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="SideCameraAnchorList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="SideCameraShapeList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="SideCameraElementList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="errorNoticeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="AreaListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="WindowListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ComponentListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="WindowEditControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="EvaluationRecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="Dx3dViewer" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="DataListViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ImageFileListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="GoldenSampleLogControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ImageListPanel" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="OfflineDebug_RecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ApcMfbFeatureStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ConnectionStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="TritonSequenceStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="AxisCorrectionView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="WarningManagerBase" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="DebugModeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="SimpleRootControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ShapeGraphRootControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
        <DockableContent Name="ShapeSelectionControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="39290df3-3961-40df-84a8-8105f048da01" />
    </Hidden>
    <Windows />
</DockingManager>